@charset "UTF-8";
/* CSS Document */

/*=========================================
 platinum_detail
=========================================*/

.platinum_detail{
	width:550px;
	margin-left:20px;
	margin-top:15px;
	}

.platinum_detail img{
	float:left;
	margin-top:10px;
	}

.pla_detail_txt{
	width:370px;
	padding:15px;
	border:#bd0f39 1px solid;
	background:#fdf2f5;
	float:right;
	}
	
/*=========================================
 plan_btn
=========================================*/

#flets_plan{
	margin-left:20px;
	}

#flets_plan ul{
	list-style:none;
	margin:0;
	padding:0;
	}

#flets_plan li{
	float:left;
	margin-right:20px;
	overflow:hidden;
	}

/*光 with フレッツ*/
#flets_plan li#flets_01 a,#flets_plan li#flets_01 a:link,#flets_plan li#flets_01 a:visited{
	width:200px;
	height:32px;
	display:block;
	text-indent:-9999px;
	background:url(../platinum/image/plan_btn_isp-hikari-flets.gif) left top no-repeat;
	}

#flets_plan li#flets_01 a:hover,#flets_plan li#flets_01 a:active{
	width:200px;
	height:32px;
	display:block;
	text-indent:-9999px;
	background:url(../platinum/image/plan_btn_isp-hikari-flets.gif) left bottom no-repeat;
	}

/*フレッツ光各プラン*/
#flets_plan li#flets_02 a,#flets_plan li#flets_02 a:link,#flets_plan li#flets_02 a:visited{
	width:200px;
	height:32px;
	display:block;
	text-indent:-9999px;
	background:url(../platinum/image/plan_btn_flets-hikari.gif) left top no-repeat;
	}

#flets_plan li#flets_02 a:hover,#flets_plan li#flets_02 a:active{
	width:200px;
	height:32px;
	display:block;
	text-indent:-9999px;
	background:url(../platinum/image/plan_btn_flets-hikari.gif) left bottom no-repeat;
	}

/*光 with フレッツ申し込み*/
#flets_plan li#flets_03 a,#flets_plan li#flets_03 a:link,#flets_plan li#flets_03 a:visited{
	width:250px;
	height:32px;
	display:block;
	text-indent:-9999px;
	background:url(../platinum/image/isp-hikari-flets_app.gif) left top no-repeat;
	}

#flets_plan li#flets_03 a:hover,#flets_plan li#flets_03 a:active{
	width:250px;
	height:32px;
	display:block;
	text-indent:-9999px;
	background:url(../platinum/image/isp-hikari-flets_app.gif) left bottom no-repeat;
	}

/*=========================================
 application_Flow
=========================================*/

.platinum_flow_tit{
	width:550px;
	height:30px;
	padding-left:20px;
	font-size:14px;
	color:#FFF;
	font-weight:bold;
	line-height:30px;
	background:url(../platinum/image/platinum_flow_tit.gif) left top no-repeat;
	margin-bottom:20px;
	margin-left:10px;
	}

.platinum_flow_tit_r{
	width:550px;
	height:30px;
	padding-left:20px;
	font-size:14px;
	color:#FFF;
	font-weight:bold;
	line-height:30px;
	background:url(../platinum/image/platinum_flow_tit_r.gif) left top no-repeat;
	margin-bottom:20px;
	margin-left:10px;
	}

.flow_txt{
	width:470px;
	float:left;
	}

/*=========================================
 FAQ
=========================================*/
.question{
	width:510px;
	height:30px;
	background:url(../platinum/image/faq_ico_q.gif) left top no-repeat;
	padding-left:40px;
	line-height:30px;
	color:#666666;
	margin-left:20px;
	margin-bottom:20px;
	}

.answer{
	width:550px;
	background:url(../platinum/image/faq_ico_a.gif) left top no-repeat;
	margin-left:20px;
	margin-bottom:40px;
	margin-top: 20px;
	}

.answer_1{
	width:550px;
	background:url(../platinum/image/faq_ico_a.gif) left top no-repeat;
	margin-left:20px;
	margin-bottom:40px;
	line-height:35px;
	margin-top: 20px;
	}

.line_gray_dot{
	border-bottom:#666 1px dotted;
	margin-bottom:20px;
	}.next {
	text-align: center;
	margin-top: 15px;
	width: 465px;
	}
.title_blue {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 20px;
	color: #666666;
	background-image: url(../cloudmail/image/bgtitle.gif);
	background-repeat: no-repeat;
	height: 40px;
	padding-top: 15px;
	padding-left: 15px;
	}
.title_blue_02 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
	color: #666666;
	background-image: url(../cloudmail/image/bgtitle.gif);
	background-repeat: no-repeat;
	height: 30px;
	padding-top: 15px;
	padding-left: 15px;
	}
.url {
	padding: 10px;
	border: 1px dotted #666666;
	color: #666666;
	margin-bottom: 15px;
	}
.help_img {
	border: 1px solid #777;
	}
.number {
	font-size: 14px;
	margin-bottom: 15px;
	}

.number span {
	font-size: 14px;
	border: 1px solid #cd3232;
	margin-right: 10px;
	font-weight: bold;
	font-family: "Arial Black", Gadget, sans-serif;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
	color: #cd3232;
	}
.box_right {
	float: right;
	width: 300px;
	margin-top: 15px;
	text-align: center;
	}
.box_left {
	float: left;
	width: 300px;
	margin-right: 20px;
	margin-top: 15px;
	}

/*=========================================
 SCHEDULE BOX
=========================================*/

#box_area{
	margin:0 auto;
	border: thin solid #CCC;
	width:400px;
	margin-top:15px;
	background-color:#FFF;
	border-collapse: collapse;
	}

#box_line{
	border-right: thin solid #CCC;
	border-bottom: thin solid #CCC;
	border-collapse: collapse;
	padding-left:10px;
	}

#box_line_b{
	background-color:#ebebeb;
	border-right: thin solid #CCC;
	border-bottom: thin solid #CCC;
	border-collapse: collapse;
	padding-left:10px;
	}


.fix{
	background-color:#666666;
	font-size:14px;
	color:#FFF;
	padding:5px;
	}

.table_b{
	width:200px;
	background-color:#E7EEFB;
	font-size:14px;
	padding:5px;
	}

